<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw4</title>
    <style>
    .div {
        margin: 20px
    }
    .film-title {
        font-size: 20px;
        font-weight: bold;
    }
    .film-desc-title {
        font-size: 18px;
        font-style: italic;
        font-weight: bold;

    }
    .film-desc {
        font-size: 16px;
        font-style: italic;
    }
    .preloader { /*preloader*/
        /*margin-top: 35px;*/
        display: flex;
        margin-left: 50px;
        justify-content: left;
        align-items: center;
        perspective: 1000px;
        opacity: 0;
        transition: 0.5s;
    }

    .dot {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        margin-right: 5px;
    }

    .dot:last-child {
        margin-right: 0;
    }

    .dot2 {
        width: 10px;
        height: 10px;
        background-color: #18CFAB;
    }

    .d21 {
        animation: rollInOut 3s 500ms ease infinite;
    }

    .d22 {
        animation: rollInOut 3s 1s ease infinite;
    }

    .d23 {
        animation: rollInOut 3s 1.5s ease infinite;
    }

    @keyframes rollInOut {
        0% {
            transform: translateX(-100px) scale(0);
        }
        30%,
        70% {
            transform: translateX(0) scale(1);
            background: #18CFAB;
        }
        100% {
            transform: translateX(100px) scale(0);
        }
    }

    </style>
</head>
<body>
<div id="root">
    <h2 style="font-size: 30px; margin: 20px">Star Wars</h2>
</div>
<script src = "script.js"></script>
</body>
</html>